# UpsertRecipeComposerRequest

A recipe composer that is to be stored in the recipe composer data store or used for inline resolving.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **recipe_composer** | [RecipeComposer](RecipeComposer.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.UpsertRecipeComposerRequest import UpsertRecipeComposerRequest

instance = UpsertRecipeComposerRequest(
    recipe_composer=RecipeComposer(...)  # optional
)
```


## Related Models

- [RecipeComposer](RecipeComposer.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

